» Ubuntu » Paquets

Error

two or more packages specified (irda-utils quantal)